/*
body {
}

.containerHolder, .container, .breadcrumbWrapper {
	width: 100%;
}

.containerHolder {
	padding-right: 0;
}

.header, .searchPageWrapper, .mainPageContainer, .footer {
	width: auto;
}

.header {
	height: auto;
	padding: 10px 0 0;
}

.headerLeft {
	float: none;
}

.headerLogo {
	float: none;
	margin: 20px auto;
}

#loggedOnUser {
	position: static;
	margin-left: 0;
	float: none;
	width: auto;
	height: auto;
	display: block;
	text-align: center;
}

.basketWrapper {
	position: static;
	margin: 0 auto 10px;
	float: none;
}

.basket.off {
	margin-left: 0px;
}

.sideBar, .homepageColumnCenter, .homepageColumnRight {
	float: none;
	width: auto;
}

.homepageColumnCenter {
	width: 100% !important;
}

ul.socialBtns {
	float: none;
	margin-bottom: 10px;
}

.headerSearchWrapper, .footerSearchWrapper {
	width: 90%;
	margin: 0 auto;
	float: none;
}

.button.right.search {
	margin-bottom: -42px;
	position: relative;
	margin-right: -3px;
}

input.styled.search, div.styled.search {
	width: 96%;
	padding: 0 2%;
}

ul.pageTopDivMenu {
	margin: 0;
	float: none;
	border: 0;
	background-image: url(images/menu_blue_gradient.png);
	background-position: 0px;
	background-repeat: repeat;
}

.box.gallery {
	width: 320px;
	margin: 0 auto 10px;
}

.homepageGallery {
	position: relative;
	margin-left: -11px;
}

.homepageGallery, .homepageGallery .galleryContainer, .homepageGallery .navBtns {
	width: 310px;
	height: 171px;
}

.homepageGallery .mover {
	height: 171px;
}

.homepageGallery .navBtns .rightBtn {
	margin-left: 268px;
}

.homepageGallery .navBtns .rightBtn, .homepageGallery .navBtns .leftBtn {
	height: 171px;
	margin-top: -171px;
	background-position: 0px -49px;
}

.homepageGallery .navBtns .rightBtn {
	background-position: -42px -49px;
}

.homepageGallery .navBtns .rightBtn:hover {
	background-position: -42px -318px;
}

.homepageGallery .navBtns .leftBtn:hover {
	background-position: 0px -318px;
}

.box.catalogue a {
	width: auto;
	padding: 16px;
	height: auto;
	min-height: auto;
	background-image: none !important;
}

.redBtn {
	width: auto;
	height: auto;
	text-align: center;
}

.bottomPromos {
	white-space: normal !important;
}

.bottomPromos .box.product.webCampaign {
	margin: 5px;
	display: block;
	width: 157px;
	float: left;
}

.footer {
	margin-bottom: 0px;
}
*/